/*  Footer CSS
    Version: 2.1.6
    Last Modified: 10/23/2025
*/
/* STRY0070431 - Product Carousels */
@media (max-width: 800px) {
  unata-product-collection ul.slick-dots {
    display: none !important;
  }
}

/* Task 111 - Navigation Changes for Immediate Use */
@media screen and (min-height: 730px) {
  .sidenav-mobile-legal {
    bottom: 140px !important;
    /* position: absolute !important; */
  }
}
@media screen and (min-height: 812px) and (max-height: 900px) {
  .sidenav-mobile-amenities {
    margin-top: 70px !important;
  }
}
@media screen and (min-height: 901px) and (max-height: 1050px) {
  .sidenav-mobile-amenities {
    margin-top: 150px !important;
  }
}
@media screen and (min-height: 1051px) and (max-height: 1400px) {
  .sidenav-mobile-amenities {
    margin-top: 250px !important;
  }
}

/* Task 120 - Fix Spacing Issue on Desktop Top Nav Bar*/
.healthy-living-move {
  margin-left: 20px !important;
}
li.menu-item-home a {
  display: inline-block !important;
}
.nav-menu.login #sfm-version {
  color: #d6d4d4;
  font-size: 11px;
  font-family: 'Lexend', sans-serif !important;
}
/* Desktop footer */
li.menu-item-home #sfm-version {
  color: #028232;
  font-size: 11px;
  font-family: 'Lexend', sans-serif !important;
}
/* Mobile Footer - Logged In */
.nav-menu.login #sfm-version {
  color: #d6d4d4;
  font-size: 11px;
  font-family: 'Lexend', sans-serif !important;
}
/* Mobile Footer - Logged Out */
nav.mobile .logout-button-container.show-cta #sfm-version {
  color: #007932;
  font-size: 11px;
  font-family: 'Lexend', sans-serif !important;
}
.footer-container {
  margin-top: 0;
  padding: 96px 0 64px;
  /* background-image: url(../../uploads/2019/05/footer-wood-pattern-640x312.jpg); */
  background-color: #007932;
  border-top: 1px solid #a4a4a5;
  border-bottom: 1px solid #E8E9EB;
}
.footer-container p {
  font-size: 14px;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 1.5;
  text-rendering: optimizeLegibility;
}
.footer-left,
.footer-center,
.footer-right {
  padding-top: 32px;
  background-color: transparent;
}

.footer-right {
  /* background-image: url(../../uploads/2019/05/catering_icon_19opacity_ae2018f8282e2faf9aab7c1af1df5717.png) !important; */
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
  /* height: 307px; */
  background-size: contain !important;
  /* STRY0094311 */
}
@media (max-width: 450px) {
  .footer-right {
    margin-top: 20px;
  }
}

.footer-right h4 {
  font-family: "Supernett", sans-serif;
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 8px;
}
#menu-footer-menu {
  font-size: 18px;
  display: inline-block;
  -webkit-columns: 2 160px;
  columns: 2 160px;
  margin-bottom: 32px;
  width: 100%;
}
#menu-footer-menu li {
  page-break-inside: avoid;
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
}
.footer-sm-icon {
  width: 44px;
  height: 44px;
  margin-right: 16px;
}
.footer-sm-icon i {
  margin-left: -2px;
  margin-top: 2px;
}
.footer-sm-icon span {
  font-size: 28px;
}
.menu-footer-sm-icons-container .menu-item {
  width: 44px;
  height: 44px;
  margin-right: 8px;
}
.menu-footer-sm-icons-container .menu-item i {
  margin-left: -2px;
  margin-top: 2px;
}
.menu-footer-sm-icons-container .menu-item span {
  font-size: 28px;
}
#menu-item-45923 {
  width: auto;
  height: auto;
}
#menu-item-45923 a {
  margin-top: -3px;
}
.footer-container a {
  font-family: "Supernett", sans-serif;
  color: #ffffff;
  font-weight: 600;
}
.footer-container .menu {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  display: flex;
}
.footer-container .menu a,
.footer-links .menu a {
  line-height: 1.5;
  white-space: nowrap;
  text-decoration: none;
  display: block;
  padding: 11.2px 16px;
  font-family: 'Lexend', sans-serif !important;
}
.footer-container .fa {
  font-size: 14px;
  color: #007932;
}
.footer-container a:focus,
.footer-container a:hover {
  color: #ffffff;
}
.footer-container .button {
  font-size: 20px;
  font-family: "Supernett", sans-serif;
  text-transform: uppercase;
  padding: 12px 48px 10.4px;
  text-shadow: none !important;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  -webkit-appearance: none;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  line-height: 1.5;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
  height: auto;
  font-weight: normal;
}
.footer-container .button.green {
  border: 1px solid #007932;
  border-image-source: url(../sfm-theme-childtheme/dist/assets/images/button_green.png);
  border-image-slice: 10;
  border-image-width: 10;
  border-image-outset: 2;
  border-image-repeat: round;
  color: #007932;
}
.footer-container .button.green:focus,
.footer-container .button.green:hover {
  background-color: #007932;
  color: #ffffff !important;
}
.footer-container .grid-container {
  max-width: 1200px;
  margin: 0 auto;
}
.footer-container .grid-x,
.footer-links.grid-x {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 24px;
  column-gap: 24px;
}
.footer-container .cell,
.footer-links .cell {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: 100%;
  box-sizing: border-box;
  background-color: transparent;
  border: none;
}
.footer-container .grid-padding-x > .cell,
.footer-links.grid-padding-x > .cell {
  padding-right: 10px;
  padding-left: 10px;
}
.footer-links {
  background-color: #007932;
  padding: 8px;
  font-size: 12.8px;
}
.footer-links p {
  color: #ffffff;
  margin-bottom: 0;
}
.footer-links a {
  color: #ffffff;
}
.no-click a {
  color: #ffffff !important;
}
.footer-links a:hover,
.footer-links a:focus {
  color: #ffffff !important;
  text-decoration: underline !important;
}
.footer-links .no-click a:hover {
  color: #ffffff !important;
}
.footer-links .menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.footer-links .menu .no-hover > a:hover {
  text-decoration: none !important;
}
@media print, screen and (min-width: 40em) {
  .footer-container .grid-x > .medium-3 {
    width: 10%;
  }
  .footer-container .grid-x > .medium-4 {
    width: 37.5%;
  }
  .footer-container .grid-padding-x > .cell,
  .footer-links.grid-padding-x > .cell {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-container .medium-offset-1 {
    margin-left: 8.33333%;
  }
}
@media screen and (max-width: 40em) {
  .footer-container {
    padding: 32px 0 32px;
  }
}
@media screen and (min-width: 321px) and (max-width: 40em) {
  #nav_menu-3 {
    height: 300px;
  }
}

@media print {
  .footer-container,
  .footer-links {
    display: none;
  }
}
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  li
  a:before {
  color: #e6b213;
  content: "my ";
  font-size: 16px;
  font-family: NexaRustScriptS-1, sans-serif;
  margin-right: 0;
}
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  .li-el:before,
nav.mobile
  .nav-menu
  .wordpress-mobile-side-nav-items-container
  .sidenav-mobile-my-account
  li:before {
  content: none !important;
}
nav.mobile .nav-menu ul li a:before {
  margin-right: 20px;
  font-size: 20px;
  line-height: 1.5;
  width: 20px;
  vertical-align: middle;
  color: #b0b0b0;
}
/* Using Bootstrap Theme Alerts */
.ubermenu li.instacart-delivery a {
  background-image: url("../../uploads/2019/05/instacart-carrot_cc88d3a3584dc52066b0a726d359df6f.png");
  background-repeat: no-repeat;
  background-size: 16px;
}
.top-bar .mid-line-span {
  max-width: 130px !important;
}
.top-bar .one-line-span {
  max-width: 110px !important;
}
.top-bar .two-line-span {
  max-width: 180px !important;
}
li.ubermenu-item-level-0 > a:hover {
  color: #007932 !important;
}
ul.ubermenu-submenu {
  overflow: hidden !important;
}
ul.ubermenu-submenu li a {
  font-size: 16px !important;
  line-height: 2 !important;
  letter-spacing: 0.36px !important;
  padding: 5px 0px !important;
  cursor: pointer;
}
ul.ubermenu-submenu li a:hover {
  background-color: #dadacd !important;
}
.ubermenu.ubermenu-main .ubermenu-item .ubermenu-submenu-drop {
  margin-left: -32px;
}
li.delivery-menu.instacart-delivery a {
  background-position: 50px 10px; /* 50px 15px windows */
  margin-right: -10px;
}
li.pickup-delivery-menu.instacart-delivery a {
  background-position: 24px 10px; /* 24px 15px windows */
  margin-right: -10px;
}
.ubermenu .ubermenu-submenu-type-stack {
  padding-bottom: 0px !important;
}
.ubermenu-submenu-drop {
  z-index: 19 !important;
}
.hide {
  display: none !important;
}
#sfm-menu-overlay {
  z-index: 11 !important;
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
  -webkit-transform: translate(0, 0%);
  transform: translate(0, 0%);
}
.secondary-nav {
  z-index: 12 !important;
}
.top-bar {
  z-index: 13 !important;
}
#sfm-menu-overlay.offscreen {
  margin-top: 106px;
  height: 0px;
  display: none;
}
@media (min-width: 991px) {
  .specials-banner div {
    background-image: url("../../uploads/2019/01/WEEKLY-AD-NO-FLYER.svg") !important;
    /* background-image: url('../../uploads/2019/05/Weekly-Ad-Desktop-optimized-94x88.png') !important; */ /* Optimized */
    height: 89px !important;
    width: 94px !important;
    background-size: 94px 89px !important;
    background-repeat: no-repeat !important;
  }
}
@media (max-width: 990px) {
  .specials-banner div {
    background-image: url("dist/assets/images/weekly-ad-1.svg");
    height: 44px;
    width: 52px;
    background-size: 52px 44px;
    display: inline-block;
  }
}
.specials-banner.barcode div {
  background-image: url("dist/assets/images/mybarcode-1.svg") !important;
  height: 44px !important;
  width: 52px !important;
  background-size: 52px 44px !important;
  display: inline-block;
}

/* ADA style updates */
/*
.menu li,
i, div, img, a, ul, li, span, article, nav,
h1, h2, h3, h4, h5, h6{
    line-height: 1.5 !important;
}
*/

ul.stu-slider li button {
  font-size: 12px;
  display: none;
}
.offscreen {
  display: none !important;
}
.offscreens {
  clip-path: inset(100%);
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}
/* ADA style updates */
@font-face {
  font-family: Supernett-Bold;
  font-display: auto;
  src: url("dist/assets/fonts/supernett-cn-bold.woff?ver=5.9.3") format("woff"),
    url("dist/assets/fonts/supernett-cn-bold.woff2?ver=5.9.3") format("woff2");
  font-weight: 700;
}
/*cookie notice from trustarc styling*/

@keyframes slideInFromBottom {
  0% {
      transform: translateY(100%);
  }
  100% {
      transform: translateY(0);
  }
}
.cookie-notice {
position: fixed;
display: flex;
bottom: 0;
left: 0;
width: 100%;
z-index: 999;
opacity: 1;
animation: 1s ease-out 0s 1 slideInFromBottom;
}
.trustarc-secondary-btn, .trustarc-agree-btn {
   margin-right: 1em;
   height: auto;
   padding: 12px 10px !important;
   font-weight: 600;
}

.trustarc-banner-body, .trustarc-body-text {
 color: #000000;
font-size: 1.1em !important;
 line-height: 1.5;
}

.trustarc-secondary-btn, .trustarc-agree-btn, #truste-show-consent, #truste-consent-button, .trustarc-reject-btn, #truste-consent-required {
     min-width: 125px;
     line-height: 1.2;
     font-size: 12.5px !important;
 }
.trustarc-banner-header {
color: #007932;
font-size: 20px !important;
}
.trustarc-banner-footer{
visibility: hidden;
  height: 0px;
min-height: 0px !important;
}
#truste-consent-track{
overflow: unset !important;
}
.privacy-link{
    color: #007932 !important;
    transition: 0.3s all ease;
}
.privacy-link:focus, .privacy-link:hover{
  color: #D2470A !important;
  font-size: 18px
}
@media only screen and (min-width: 951px) {
  .trustarc-client-logo{
    max-height: 75px;
    margin-left: 0px;
  }
  .trustarc-banner-actions{
  margin-right: 60px !important;
  }
  #truste-header-text{
  font-size: 20px !important;
  }
}
@media only screen and (min-width: 1px) and (max-width: 950px){
.trustarc-logo-container{
  visibility: hidden;
}.trustarc-banner-actions{
margin-right: 0px !important;
}
.trustarc-client-logo{
  height: 0px !important;
}
.trustarc-banner-details {
  padding: 0px 10px;
}#truste-header-text{
font-size: 16px !important;
}
}
@media only screen and (min-width: 1px) and (max-width: 750px){
#truste-consent-buttons {
    display: flex;
    gap: 10px;
    flex-direction: column;
  }
.trustarc-secondary-btn, .trustarc-agree-btn, #truste-show-consent, #truste-consent-button, .trustarc-reject-btn, .trustarc-declineall-btn {
  width: auto !important;
}
}

/**
 * Stylings for Shop site for header and footer sync
 */

 @media (min-width: 40em) {
  .footer-container h4 {
    font-size: 1.125rem;
  }
  .footer-left section {
    margin-bottom: 32px;
  }
}
.footer-container .button.white {
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    border-image-source: url(../sfm-theme-childtheme/dist/assets/images/button_white.png);
    border-image-slice: 10;
    border-image-width: 10;
    border-image-outset: 2;
    border-image-repeat: round;
    color: #fff;
}
.button.white:hover {
  background-color: #fff;
  color: #007932

}

/** Updated footer design styles **/
@media screen and (min-width: 991px) {
  #mobile-footer {
    display: none;
  }

  #desktop-footer {
    display: block;
    margin-left: 32px;
  }

  #menu-footer-shop-menu {
    display: flex;
    flex-direction: column;
  }

  .footer-container .widget_nav_menu li a {
    padding-left: 0px;
    font-size: 14px;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 400;
    color: "#fff";
    line-height: 16px;
    cursor: pointer;
    white-space: nowrap;
  }

  .footer-container .widget_nav_menu li a:hover {
    color: #ffffff;
    text-decoration: underline !important;
  }

  .footer-left .textwidget p {
    font-size: 16px;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 700;
    color: #fff;
    line-height: 16px;
  }

  .footer-center #nav_menu-3 {
    margin-right: 16px;
  }

  .footer-center .widget_nav_menu > .f-widget-title {
    font-size: 16px;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 700;
    color: #fff;
    line-height: 16px;
    padding-bottom: 8px;
    margin-right: 80px;
    width: 80%;
  }

  .footer-center .widget_nav_menu .menu {
    flex-direction: column;
  }

  .footer-center {
    display: flex;
    flex-direction: column;
  }

  .footer-center section {
    margin-bottom: 32px;
  }

  .footer-center-right {
    padding-top: 32px;
  }

  .footer-center-right #menu-footer-get-sprouts-menu {
    flex-direction: column;
    padding-bottom: 16px;
  }

  .footer-center-right #menu-footer-customer-care-menu {
    flex-direction: column;
  }

  .footer-right .footer-social-icons {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer-right .footer-social-icons span {
    font-size: 28px;
    color: #fff;
    margin-right: 24px;
  }

  .footer-right .textwidget p {
    font-size: 16px;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 500;
  }

  .footer-right .footer-cta-btn-container {
    width: 110px;
    height: 40px;
    display: flex;
    align-items: center;
  }

  .footer-right .footer-cta-btn-container a:hover {
    color: #ffffff !important;
    text-decoration: underline !important; /* Added underline to override style from app.css */
  }

  .footer-right .footer-cta-btn-container a {
    font-size: 14px;
    font-family: 'Lexend', sans-serif !important;
    font-weight: 400;
    color: "#ffffff";
    line-height: 20px;
  }

  .footer-right .footer-cta-text {
    font-family: 'Forager';
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    line-height: 29px;
    text-transform: uppercase;
    color: #FFFFFF;
  }

  .footer-links {
   display: block !important;
  }

  /* Addressing Shop side footer change */
  .react-root .footer-container .footer-left {
    padding-top: 24px !important;
  }
  .react-root .footer-container .footer-center {
    display: flex !important;
  }
  .react-root .footer-container .footer-right {
    padding-top: 16px !important;
  }

  /** Updated Shop site Desktop footer parity **/
  .desktop-footer-wrapper {
    display: block;
    background-color: #007932;
    min-width: none;
    min-height: auto;
    padding: 0;
    margin: 0;
  }
  .desktop-footer-wrapper .footer-container {
    padding: 32px;
    max-width: 1440px;
    margin: 0 auto;
    border-bottom: 1px solid #E8E9EB;
  }
  .desktop-footer-wrapper .grid-container > div {
    max-width: 1440px;
    margin: 0 auto;
    gap: 32px;
    padding-bottom: 24px;
  }
  .desktop-footer-wrapper .footer-links {
    display: flex;
    justify-content: flex-start;
    max-width: 1440px;
    margin: 0 auto;
    padding-left: 52px;
  }
}

  @media screen and (min-width: 991px) {
    #mobile-footer {
      display: none;
    }

    /** Footer styling for SFP **/
    .nav-sticky-react .grid-x>.medium-2 {
        width: 16.66667%;
    }

    .nav-sticky-react .grid-x>.small-2 {
        width: 16.66667%;
    }

    .nav-sticky-react .grid-x > .medium-4 {
      width: 37.5%;
    }

    .nav-sticky-react .footer-center {
      padding-top: 0;
    }

    .nav-sticky-react .footer-center-right {
      padding-top: 0;
    }

    .nav-sticky-react .grid-container {
      max-width: 1200px;
      margin: 0 auto;
    }

  }

  /* Mobile footer styles and setup */

  @media (max-width: 990px) {
    #desktop-footer {
      display: none !important;
    }

    .footer-container {
      padding-bottom: 16px !important;
    }

    .footer-mobile-container .widget_nav_menu {
      transition: max-height 0.4s, visibility 0.1s;
      max-height: 0px;
      visibility: hidden;
    }

    .show-footer-menu {
      transition: max-height 0.2s, visibility 0.5s;
      max-height: 290px !important;
      visibility: visible !important;
    }

    .footer-mobile-section-title {
      display: flex;
      padding: 6px 16px;
    }

    .footer-mobile-section-title .section-title {
      flex: 1;
      font-family: 'Lexend', sans-serif !important;
      font-weight: 700;
      font-size: 16px;
      line-height: 19px;
      color: #FFFFFF;
    }

    .footer-mobile-container hr {
      width: 92%;
      border-bottom: 1px solid #FFF;
      background-color: #FFF;
    }

    .footer-mobile-container .widget_nav_menu ul {
      flex-direction: column;
    }

    .footer-mobile-content-container {
      padding-left: 16px;
    }
    .footer-mobile-content-container .f-widget-title {
      font-family: 'Lexend', sans-serif !important;
      font-weight: 700;
      font-size: 16px;
      line-height: 19px;
      color: #FFFFFF;
      text-transform: uppercase;
    }
    .footer-mobile-content-container .footer-cta-btn-container > a {
      color: #FFFFFF;
      text-transform: uppercase;
    }

    /* Conflicting styling with existing file _footer.css should remove from other file */
    .footer-mobile-container .menu-item > a {
      font-size: 16px;
      font-family: 'Lexend', sans-serif !important;
      font-style: normal;
      font-weight: 400;
      line-height: 24px !important;
      padding-bottom: 0px !important;
      text-transform: none !important;
    }

    .menu-footer-links-container .menu {
      flex-direction: column;
      font-size: 14px;
      font-family: 'Lexend', sans-serif !important;
      font-style: normal;
      font-weight: 400;
      line-height: 24px !important;
    }

    .menu-footer-links-container .menu a {
      padding-bottom: 0px !important;
    }

    .footer-links .cell {
      padding-left: 0px !important;
      margin-bottom: 12px;
    }

    .footer-mobile-content-container .footer-social-icons {
      padding-top: 40px;
      padding-bottom: 40px;
      padding-left: 16px;
    }

    .footer-mobile-content-container .footer-social-icons span {
      font-size: 28px;
      color: #fff;
      margin-right: 24px;
    }

    .footer-mobile-content-container .textwidget p {
      font-size: 16px;
      font-family: 'Lexend', sans-serif !important;
      font-weight: 500;
    }

    .footer-mobile-content-container .footer-cta-btn-container {
      width: 110px;
      border: 1px solid #fff;
      border-radius: 4px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .footer-mobile-content-container .footer-cta-btn-container a {
      font-size: 14px;
      font-family: 'Lexend', sans-serif !important;
      font-weight: 700;
      color: "#fff";
      line-height: 10px;
    }

    .footer-mobile-content-container .footer-cta-text {
      font-family: 'Forager';
      font-style: normal;
      font-weight: 400;
      font-size: 48px;
      line-height: 29px;
      text-transform: uppercase;
      color: #FFFFFF;
      padding-left: 8px
    }

    .footer-mobile-content-container .widget_nav_menu {
      padding-top: 32px;
      padding-bottom: 32px;
    }
    .menu-footer-sm-icons-container li {
      margin-right: 0px !important;
    }
    .menu-footer-sm-icons-container li a {
      padding-right: 26px !important;
      padding-left: 0px !important
    }
    .menu-footer-sm-icons-container .fab {
      font-size: 26px !important;
    }
    .footer-links .grid-container {
      margin: 0 !important;
    }
  }
  @media (min-width: 991px) {
    #menu-footer-sm-icons {
      padding-top: 40px;
      padding-bottom: 40px;
    }
  }

  .footer-container .menu  li a {
    text-transform: capitalize;
  }

  /** Updated heading styles for destop footer sections **/
  #desktop-footer h4 {
    font-size: 18px;
    font-family: 'Zilla Slab', sans-serif !important;
    line-height: 22px;
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 4px;
  }
  #desktop-footer .footer-left section {
    margin-bottom: 32px;
  }

  #desktop-footer .f-widget-title {
    text-transform: capitalize;
  }

  #desktop-footer .footer-cta-btn-container a {
    text-transform: capitalize;
  }
